[Bug 124001] Sync planner-el_3.41.arch.123-1 from Debian unstable

Michael W. Olson mwolson at member.fsf.org
Wed Jul 4 15:38:24 BST 2007


Public bug reported:

Binary package hint: planner-el

This version works with both muse-el 3.03 and muse-el 3.02.8, whereas
the version of planner-el currently in Ubuntu gutsy does not work with
muse-el 3.03.  No Ubuntu-specific changes are needed.

** Affects: planner-el (Ubuntu)
     Importance: Undecided
         Status: Confirmed

** Changed in: planner-el (Ubuntu)
       Status: New => Confirmed

-- 
Sync planner-el_3.41.arch.123-1 from Debian unstable
https://bugs.launchpad.net/bugs/124001
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list